picture img {
  display: block;
}

img {
  max-width: 100%;
  height: auto;
}

.video-embed {
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
}

.video-embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
